package cn.com.countrygarden.bi.main.dto;

import java.io.Serializable;

import javax.persistence.Column;
import javax.persistence.GeneratedValue;
import javax.persistence.GenerationType;
import javax.persistence.Id;

public class ReviewQuestionnaireProblemTypeVo implements Serializable{
	
	  /**
     * 分类ID
     */
  
    private Integer id;
    /**
     * 分类名称
     */
    private String label;
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getLabel() {
		return label;
	}
	public void setLabel(String label) {
		this.label = label;
	}
	
    

}
